#savings-new {
    background-color: #45BBCC;
    text-align: center;
    color: #fff;
    margin-top: 53px;
    padding-bottom: 40px;
}

#savings-new .title {
    font-size: 35px;
    line-height: 62px;
    margin-top: 38px;
}

#savings-new .text {
    font-size: 25px;
    line-height: 31px;
}

#savings-new form {
    width: 382px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
}

#savings-new form input[type="email"] {
    height: 46px;
    width: calc(100% - 80px);
    margin-right: 1px;
    background-color: #fff;
    font-size: 15px;
    color: #000;
    padding: 0 20px;
    border: none;
}

#savings-new form input[type="email"]::placeholder {
    color: #646464;
}

#savings-new form input[type="submit"] {
    height: 46px;
    width: 80px;
    font-size: 14.7px;
    line-height: 1;
    border: none;
    color: #fff;
    background-color: #eb1c24;
    font-family: 'nunito_sansblack';
    margin-left: -1px;
}

@media screen and (max-width: 567px) {

    #savings-new {
        margin-top: 23px;
        padding-bottom: 20px;
    }

    #savings-new .title {
        font-size: 20px;
        line-height: 35px;
        margin-top: 12px;
        margin-bottom: 6px;
        text-transform: capitalize;
    }

    #savings-new .text {
        font-size: 17px;
        line-height: 23px;
        max-width: 240px;
        margin: 0 auto;
    }

    #savings-new form {
        margin-top: 15px;
    }
}